toc.margin.properties
Prev | ToC/LoT/Index Generation | Next

## toc.margin.properties

toc.margin.properties — Margin properties used on Tables of Contents

## Synopsis

    <xsl:attribute-set name="toc.margin.properties">
      <xsl:attribute name="space-before.minimum">0.5em</xsl:attribute>
      <xsl:attribute name="space-before.optimum">1em</xsl:attribute>
      <xsl:attribute name="space-before.maximum">2em</xsl:attribute>
      <xsl:attribute name="space-after.minimum">0.5em</xsl:attribute>
      <xsl:attribute name="space-after.optimum">1em</xsl:attribute>
      <xsl:attribute name="space-after.maximum">2em</xsl:attribute>
    </xsl:attribute-set>

## Description

This attribute set is used on Tables of Contents. These attributes are set on the wrapper that surrounds the ToC block, not on each individual lines.

Prev | Up | Next
toc.line.properties | Home | bridgehead.in.toc